@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700;900&display=swap');

/* Web Font Load */
@import url('https://webfontworld.github.io/gmarket/GmarketSans.css');

/* ==========================================================================
   web
   ========================================================================== */
 .pricing {background: #F7F7F7;}

.nav > li {text-align: center; margin: 0 5px;}
.nav > li > a {padding: 12px 6px;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {color: #fff; font-weight: bold; border-bottom: 2px solid #209358;}
.navbar-default .navbar-nav > li > a:hover {color: #209358; border-bottom: 2px solid #252b30;}

.navbar-default.stuck .navbar-nav > li > a {color:#777; border: none;}
.navbar-default.stuck .navbar-nav > li > a:hover, .navbar-default.stuck .navbar-nav > li > a:focus {}
.navbar-default .navbar-nav > li:nth-child(4) > a {color: #fff; font-weight: bold;}
.navbar-default .navbar-nav > li:nth-child(4) > a:hover {color:#209358;} 
.navbar-default.stuck .navbar-nav > li:nth-child(4) > a {color: #777; font-weight: bold;}
.navbar-default.stuck .navbar-nav > li:nth-child(4) > a:hover {color: #1966fe;}
.navbar-default.stuck .navbar-nav > li:nth-child(5) > a:hover {color: #1966fe;} 
.navbar-default.stuck .navbar-nav > li:nth-child(6) > a:hover {color: #1966fe;} 
.navbar-default.stuck .navbar-nav > li:nth-child(6) {margin: 0 20px 0 5px;}

.navbar-default.stuck .navbar-nav .bttn {display: inline-block; padding:.75em 1.5em; margin-bottom:.2em; background: #42aa5b; color:#fff;}
.navbar-default.stuck .navbar-nav .bttn:hover, .navbar-default.stuck .navbar-nav .bttn:focus {background: #252b30 !important; border: 0 !important; color: #fff;}

.faq { background-color: #fff;} 
.about, .speaker, .hotels, .notice, .sub-form {background: #F7F7F7;}
   
.set2 .welcome-message {font-family:'GmarketSans', sans-serif; margin:6em 0 3em; line-height: 1.3; }
.set2 .welcome-message h2 {font-size: 56px; font-weight:500; color:#42aa5b; margin-bottom:50px;}
.set2 .welcome-message h2 .tittle_l {font-size:80px; font-weight:700; line-height: 1.1;}
.set2 .welcome-message h2 .tittle_m {font-size:80px; font-weight:700; color:#F5F0B9; }
.set2 .welcome-message p {font-size:22px; font-weight: 500; color:#FFFFFF; display: block; line-height: 1.7; }
.set2 .welcome-message p .text_l {font-size:28px; font-weight: 700;}
.set2 .welcome-message p .text_b {font-weight: 700;}
.set2 .welcome-message p span {font-size:22px; color:#FFFFFF; margin-left: 20px;}
.set2 .welcome-message p img { margin-left: 123px;}




.bttn {border-color: #209358;}
.bttn:hover, .bttn:active, .bttn:focus {color:#209358; border-color: #fff; background-color: #fff;}
.set2 .action-btn {margin-top:50px;}
.action-btn .bttn {background-color: #209358; border-radius: 5px;}
.action-btn .bttn:hover {background-color: #fff;}
.btn-lg, .btn-group-lg > .btn {padding:15px 40px; font-size:22px; font-family: 'Noto Sans KR', sans-serif; font-weight:700;}


.about-title {margin-bottom:1.5em; font-family:'Noto Sans KR', sans-serif; margin-top: 30px;}
.about h2 {font-size:28px; color:#209358; font-weight: 800; }
.about h2 strong { font-weight: 800;}
.about p {font-size:20px; font-weight:600; font-family:'Noto Sans KR', sans-serif; }
.about p span { display:block;}
.about p:last-child {margin:30px 0 0;}
.about .about-b {font-size:26px; color:#209358; font-weight: 700; }

.faq .cd-faq-group > li { background-color: #f7f7f7;}
.notice .cd-faq-group > li { background-color: #fff;}

.section-spacing header {margin-bottom:25px;}
.section-spacing header h2 {font-family:'Noto Sans KR', sans-serif; font-weight:900;}

.action-btn-pricing .bttn {font-size:18px; border: none; background-color: #1b2024;}

.cd-faq-group > li a {color: #06aad0;}
.cd-faq-trigger::before, .cd-faq-trigger::after {background: #006ea8;}

.plan-features li {color: #333; font-weight: 900;}

/* ==========================================================================
   »çÀüµî·Ï
   ========================================================================== */
.reg_box .welcome-message {font-family:'Noto Sans KR', sans-serif;}
.reg_box .welcome-message h2 {font-size:46px; font-weight:900; color:#FFF; margin-bottom:30px;}
.reg_box .welcome-message p {font-size:24px; color:#9bdfe2;}
.reg_box .welcome-message p span {font-size:20px;}
.reg_info .form-group { margin-bottom:0px;}
.reg_info p { font-size:16px; color:#54c0cc; padding:0px;}

.reg2 {margin: 10px 5px;}
.reg2 h5 {padding:0 0 10px; margin:10px 0;}
.reg2 p {padding: 0 5px; color:#7d7d7d; font-size:13px;}

.bb_pay_box .btn {padding: 13px 2em;}



/*20221012 ¼öÁ¤*/

/*»ó´Ü ³×ºñ°ÔÀÌ¼Ç hover color*/
.navbar-default.stuck .navbar-nav > li > a:hover, .navbar-default.stuck .navbar-nav > li > a:focus {color:#209358;}
.navbar-toggle {background-color:#42aa5b; margin-top:1em; border:none;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#209358; transition: all 0.3s ease-in-out;}

.navbar-default.stuck .navbar-nav li a {margin-top: 5px;}
.navbar-default .navbar-nav > li:nth-child(4) > a:hover {color:#209358;}
.navbar-default.stuck .navbar-nav > li:nth-child(4) > a:hover {color: #209358;}
.navbar-default.stuck .navbar-nav > li:nth-child(5) > a:hover {color: #209358;} 
.navbar-default.stuck .navbar-nav > li:nth-child(6) > a:hover {color: #209358;}

/*»ó´Ü ³×ºñ°ÔÀÌ¼Ç ¹öÆ° color*/
.navbar-default.stuck .navbar-nav .bttn {display: inline-block; padding:.75em 1.5em; margin-bottom:.2em; background: #42aa5b; color:#fff;}
.navbar-default.stuck .navbar-nav .bttn:hover, .navbar-default.stuck .navbar-nav .bttn:focus {background: #209358 !important; border: 0 !important; color: #fff;}

/*Å¸ÀÌÆ² color*/
.set2 .welcome-message {font-family:'GmarketSans', sans-serif; margin:6em 0 3em; line-height: 1.3; }
.set2 .welcome-message h2 {font-size: 56px; font-weight:500; color:#42aa5b; margin-bottom:40px;}
.set2 .welcome-message h2 .tittle_l {font-size:80px; font-weight:700; line-height: 1.1;}
.set2 .welcome-message h2 .tittle_m {font-size:80px; font-weight:700; color:#F5F0B9; }
.set2 .welcome-message p {font-size:22px; font-weight: 500; color:#FFFFFF; display: block; line-height: 1.7; }
.set2 .welcome-message p .text_l {font-size:28px; font-weight: 700;}
.set2 .welcome-message p .text_b {font-weight: 700;}
.set2 .welcome-message p span {font-size:22px; color:#FFFFFF; margin-left: 20px;}
.set2 .welcome-message p .logo_position {display: block; margin-left: 0;}
.set2 .welcome-message p img { margin-left: 123px;}

/*Å¸ÀÌÆ² ¹öÆ° color*/
.bttn {border-color: #209358;}
.bttn:hover, .bttn:active, .bttn:focus {color:#209358; border-color: #fff; background-color: #fff;}
.action-btn .bttn {background-color: #209358; border-radius: 5px;}

/*about ¼öÁ¤*/
.about-title {margin-bottom:1.5em; font-family:'Noto Sans KR', sans-serif; margin-top: 30px;}
.about h2 {font-size:28px; color:#209358; font-weight: 800;}
.about p {font-size:16px; font-weight:600; font-family:'Noto Sans KR', sans-serif; line-height: 1.5;}
.about p:last-child {margin:30px 0 0;}
.about .about-b {font-size:24px; color:#209358; font-weight: 700;}


/*ÇÁ·Î±×·¥ ¼½¼Ç ¹öÆ° ºÎºÐ*/
.btn-block { padding: 5px 10px; font-size: 15px; border-radius: 3px; font-weight: 500;}
.session_text_color {color: #337ab7;}


/*µî·Ïºñ ºÎºÐ*/
.plan .header {background:#252b30; color: #fff; padding: .75em 1em; border-top-left-radius:10px; border-top-right-radius:10px;}
.plan .header h4 {color:#fff; margin: 10px 5px 0; }
.price {font-size:36px; font-weight: 700; }

    .plan-features .plan-explain {font-size:18px; font-weight: 700; color: #252b30;}
	.plan-features li {border-bottom: 1px dotted #209358; padding: 33px 0 15px; font-size:30px; font-weight: 700; color: #209358;}
	.plan-features li:last-child {padding: 25px 0 33px; }

/*ÀÎ¿ø¼±ÅÃ ºÎºÐ*/
.reg_input_box #result {display: inline-block; padding: 5px 15px 5px 15px; margin: 0px 10px 0px 4px; border:1px solid #ccc; border-radius: 3px; background-color: #fff; font-weight: bold;}


/*µî·Ïºñ ¹öÆ°*/
.action-btn-pricing .bttn {font-size:18px; border: none; background-color: #42aa5b;}
.action-btn-pricing .bttn:hover { background-color: #209358; color: #fff; }


/*Àå¼Ò*/
.place_text_color {color: #42aa5b;}

.venue {background: url(../img/venue-bg.jpg) center center no-repeat fixed; background-size: cover; position: relative; color: #fff;}
.venue::before { background: #252b30; }
.venue h2 {font-size: 24px; font-weight: 700; margin-top: 0; color: #42aa5b;}
.venue address { margin-bottom: 3em; }
.venue address p {color: #42aa5b; font-size: 16px;}
.venue address p:first-child {}
.venue address i {padding-right: .3em; font-size: 1.4em;}
.venue address span {display:block;}
.venue address .map_text {color: #f5f0b9; font-size: 14px; }

.venue address .map-link {font-size: 16px; text-decoration: underline; color: #42aa5b;}

.map-link a { color: #42aa5b; }
.section-spacing h2:first-child { margin-bottom: 40px;}
.section-spacing p { margin-bottom: 0.8em;}


/*ÀÌº¥Æ®*/
.plan_text {font-weight: 600; color:#209358 !important;}

.hotels figure h3 {font-size:20px;}
.hotels figure img {border-radius: 10px;}
.hotels .plan .text-green {color: #209358; font-size:18px;}

/*°øÁö»çÇ× text color*/
.cd-faq-group > li a {color: #209358;}
.cd-faq-trigger::before, .cd-faq-trigger::after {
  background: #209358;
}

/*»çÀüµî·Ï*/
.reg_box .welcome-message {font-family:'GmarketSans', sans-serif;}
.reg_box .welcome-message h2 {font-size: 48px; font-weight:300; color:#42aa5b; margin-bottom:50px;margin-bottom:30px;}
.reg_box .welcome-message h2 .tittle_l {font-size:60px; font-weight:700; line-height: 1.1;}
.reg_box .welcome-message h2 .tittle_m {font-size:60px; font-weight:700; color:#F5F0B9; }
.reg_box .welcome-message p {font-size:24px; color:#fff;}
.reg_box .welcome-message p span {font-size:24px;}
.reg_box .welcome-message p .text_l {font-size:32px; font-weight: 700;}
.reg_info .form-group { margin-bottom:0px;}
.reg_info p { font-size:16px; color:#54c0cc; padding:0px;}

/*¿¬»ç ÅØ½ºÆ® »ö»ó*/
.timeline2 .event1 .txt_box .event-speaker {color:#28438B; font-size: 16px;  font-weight: 800;}




/* ==========================================================================
   iphone (mobile, 428px and up)
 ========================================================================== */
@media (max-width:428px) {
    .plan-features li {font-size:24px; font-weight:900; color: #333;}
	.set2 .welcome-message h2 span{display: block; font-size: 46px; letter-spacing: -1px;}
    .set2 .welcome-message h2 strong { display: block; font-size: 46px; letter-spacing: -1px;}	

    /* µ¿¿µ»ó Ãß°¡ */
    .youtube_live {background-color: #080e14;}
    .move_aera {padding-top: 70px;}    
    .move_box {width:100%;}
    .youtube {padding-top: 3em;}
    .youtube .embed-responsive-16by9 {display:none;}
	
}



/* ==========================================================================
   20.Small devices (tablets, 768px and up)
 ========================================================================== */

@media (max-width:440px) {
	
	.set2 .welcome-message {margin: 3em 0 3em;}	
	.set2 .welcome-message h2 {text-align:center; font-size: 38px; margin-bottom: 20px;}
	.set2 .welcome-message h2 .tittle_l {display: block; font-size: 46px; letter-spacing: -1px;}
    .set2 .welcome-message h2 .tittle_m {display: block; font-size: 46px; letter-spacing: -1px; line-height: 1.4;}
	.welcome-message p span {display: inline-block;}
	.set2 .welcome-message p img {left: inherit; margin-right: 10vw; width:138px; }
	.action-btn {margin-top:80px;}
	


	.set2 .welcome-message p {font-size:14px; font-weight: normal; color:#FFF; text-align:center;}
	.set2 .welcome-message p span {font-size:14px; color:#fff; line-height: 1.8;}
	.btn-lg, .btn-group-lg > .btn {text-align:center;}
	
	.about-title h2 {font-size:20px;}
	.about p { font-size:14px; line-height:1.5;  font-weight:300;}
	.about p span {display:inline;}	
	.about .about-b {font-size:20px;}
	
    .timeline2:first-child .event1 .txt_box h4 {display: inline-block; width:100%;}
    
    .venue address p {font-size: 15px;}
    
    .plan-features li {font-size:24px; font-weight:900; color: #333;}
    
	.table_top {border-top: 1px solid #ccc; padding-top: 2em; margin-top: 0;}
	
	.hotels figure h3 {font-size:16px;}
	.hotels .plan .text-green {display: block; font-size:16px; line-height: 1.6;}
	.hotels .plan .text-green2 {color: #209358;}

	/*ÇÁ·Î±×·¥*/
	.timeline2 .event1 .txt_box h4 {font-size: 16px;}
	
	
	/*µî·Ïºñ*/
	.plan-features li {font-size:24px; font-weight: 900; color: #209358;}
	.plan-features .plan-explain {font-size:15px;}
	
	/*Àå¼Ò*/
	.venue address span {display: inline-block;}
	.venue address p:last-child {margin-top: 2em;}
	
	/*°æÇ°*/
	.section-spacing header h4 {font-size: 20px; line-height: 1.4; }
	.hotels figure h3 {font-size:16px;}
	.plan_text {font-size: 14px;}
	
	/* »çÀüµî·Ï */
	.reg_box::before {background: rgba(40, 40, 40, 0.8);
}
    .reg_box .welcome-message h2 {font-size:38px; margin-bottom: 20px; margin-top: 0;}
    .reg_box .welcome-message h2 span {display: block;}
	.reg_box .welcome-message h2 .tittle_l {display: inline-block; font-size: 46px;}
	.reg_box .welcome-message h2 .tittle_m {font-size: 46px;}
    .reg_box .welcome-message h2 .tittle_m2 {display: block; font-size: 46px; color: #F5F0B9;}
	.reg_box .welcome-message p {font-size:20px; font-weight:300;}      

    /* µ¿¿µ»ó Ãß°¡ */
    .youtube_live {background-color: #080e14;}
    .move_aera {padding-top: 70px;}    
    .move_box {width:100%;}
    .youtube {padding-top: 3em;}
    .youtube .embed-responsive-16by9 {display:none;}
    
}
   
@media (min-width: 768px) {	
	/*³×ºñ°ÔÀÌ¼Ç*/
	.nav > li > a {padding: 8px 6px;}
    .navbar-default .navbar-nav > li > a, .navbar-default.stuck .navbar-nav > li > a {font-size: 13px; letter-spacing: -1px;}
    .logo-nav {margin-top: 8px;}  
	.logo-brand img {width: 210px;}
	.logo-brand .img_padding {padding-top: 5px;}
		
	
    /*Å¸ÀÌÆ²*/
    .set2 .welcome-message h2 { font-size: 60px; font-weight: 300;}
    .set2 .welcome-message h2 span {display: block;}
	.set2 .welcome-message p {font-size: 18px; }
	.set2 .welcome-message p .text_l {font-size:26px;}
	.set2 .welcome-message p img { margin-left: 5.5em; }
	.set2 .welcome-message p span {font-size:18px; margin-left: 15px;}
	
	/*about*/
    .about p { font-size:16px;}
	
	/*ÇÁ·Î±×·¥ ¼½¼Ç  ºÎºÐ*/	
	.timeline2 .event1 .time_box {display: block;}		
	.timeline2 .event1 .time_box2 {display: inline-block;}
	
	.timeline2 .event1 .txt_box h4 {margin-top: 5px;}
	.btn-block {padding: 5px 50px; }
	.session_text_color {margin-left: 15px;}
	
	
	/*µî·Ïºñ*/
	.plan-features li {font-size:24px; font-weight: 900; color: #209358;}
	.plan-features .plan-explain {font-size:15px;}
	
	/*Àå¼Ò*/
    .venue address p {font-size: 16px;}
	.venue address span {display: inline-block;}
	.venue address p:last-child {margin-top: 2em;}
    
    .sponsor_bottom {margin-top: 0px;}
    
	/*°æÇ°*/
	.section-spacing header h4 {font-size: 20px; }
	.hotels figure h3 {font-size:13px;}
	.hotels .plan .text-green {display: block; font-size:13px; line-height: 1.6;}
	.hotels .plan .text-green2 {display: inline-block; color: #209358;}
    
    /* »çÀüµî·Ï */ 	
	.reg_box::before {background: rgba(40, 40, 40, 0.5);}
	.reg_box .welcome-message h2 {font-size: 48px; margin-bottom: 20px;}
    .reg_box .welcome-message p {font-size:24px; font-weight:300;}
	.reg_box .welcome-message h2 .tittle_l { display: block; font-size: 60px; }
	.reg_box .welcome-message h2 .tittle_m { display: block; font-size: 60px; }
	.reg_box .welcome-message h2 .tittle_m2 {font-size: 42px; color: #F5F0B9; }
	.reg_box .welcome-message {text-align: left;}
    
    .reg_input_box span {display:inline-block; }
	
    /* µ¿¿µ»ó Ãß°¡ */
    .youtube_live {background-color: #080e14;}
    .move_aera {padding:6em 0 2em;}    
    .move_box {max-width:100%; margin: 0 auto;}
    .youtube .embed-responsive-16by9 {display:block;}
    
    .mobile_move .move_aera {padding:0;}
    .mobile_move .move_aera .move_box .embed-responsive-item {height:100vh;}

}

/* ==========================================================================
   21.Medium devices (desktops, 992px and up) 
   ========================================================================== */
   
@media (min-width: 992px) {
	/*³×ºñ°ÔÀÌ¼Ç*/
    .navbar-default .navbar-nav > li > a, .navbar-default.stuck .navbar-nav > li > a {font-size: 16px;}
    .logo-nav {margin-top: 8px;}
	.navbar-default.stuck .navbar-nav > li > a:hover, .navbar-default.stuck .navbar-nav > li > a:focus { color: #209358;}
	.logo-brand img {padding: 0; width: 100%;}
    
	/*Å¸ÀÌÆ²*/
    .set2 .welcome-message h2 {font-size: 56px; font-weight:300; }
    .set2 .welcome-message h2 span {display: block;}
	
	/*about*/
	.about p {font-size:18px; }
    
	/*ÇÁ·Î±×·¥*/
	.timeline2 .event1 .txt_box {display:inline-block; margin-top:3px; width: 100%;}	
	
	
	/*µî·Ïºñ*/
	.plan-features .plan-explain {font-size: 20px;}
	
	/*Àå¼Ò*/
    .venue address p {font-size: 18px;}
    
    .sponsor_bottom {margin-top: 42px;}
    
    .plan-features li {font-size:30px; font-weight: 900; color: #209358;}
    
    .section-spacing h2:first-child {margin-bottom: 20px;}
    
   	
	/*°æÇ°*/
	.hotels figure h3 {font-size:18px;}
	.hotels .plan .text-green {display: inline-block; font-size:18px;}
	
	.action-btn {margin-top:30px;}
	
	 /* »çÀüµî·Ï */	
	
	.reg_box::before {background: rgba(40, 40, 40, 0.4);}
	.reg_box .welcome-message {text-align: left;}
    .reg_box .welcome-message h2 {font-size: 56px; margin-bottom: 20px; margin-top: 0;}
    .reg_box .welcome-message p {font-size:24px; font-weight:300;}	
	.reg_box .welcome-message h2 .tittle_l { display: block; font-size: 70px; }
	.reg_box .welcome-message h2 .tittle_m { display: block; font-size: 70px; }
    .reg_box .welcome-message h2 .tittle_m2 { font-size: 60px; color: #F5F0B9; }

    .reg_table h4 {margin:0 0 15px;}
    .reg_input_box span {display: inline-flex;}
	
	
    /* µ¿¿µ»ó Ãß°¡ */
    .youtube_live {background-color: #080e14;}
    .move_aera {padding:8em 0 4em;}    
    .move_box {max-width: 1080px; margin: 0 auto;}    
    .youtube .embed-responsive-16by9 {display: none;}
}


